package cn.axzo.msg.center.inside.notices.service.umeng.android;


import cn.axzo.msg.center.inside.notices.service.umeng.AndroidNotification;

public class AndroidBroadcast extends AndroidNotification {

  public AndroidBroadcast(String appkey, String CmpAndroidSecret) throws Exception {
    setCmpAndroidSecret(CmpAndroidSecret);
    setPredefinedKeyValue("appkey", appkey);
    this.setPredefinedKeyValue("type", "broadcast");
  }
}
